漏洞信息详情

Adobe Acrobat和Reader 缓冲区错误漏洞

漏洞简介

Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。前者是一套PDF文件编辑和转换工具,后者是一套PDF文档阅读软件。

Adobe Acrobat和Reader中存在基于堆的缓冲区溢出漏洞。攻击者可利用该漏洞执行任意代码。以下版本受到影响:Adobe Acrobat DC和Acrobat Reader DC Continuous 2017.009.20058及之前的版本;Acrobat 2017和Acrobat Reader 2017 2017.008.30051及之前的版本;Acrobat DC和Acrobat Reader DC 2015.006.30306及之前的版本;Acrobat XI和Reader XI 11.0.20及之前的版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://helpx.adobe.com/security/products/acrobat/apsb17-24.html

参考网址

来源:www.securityfocus.com

链接:http://www.securityfocus.com/bid/100180

来源:www.securitytracker.com

链接:http://www.securitytracker.com/id/1039098

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/acrobat/apsb17-24.html

漏洞信息快速查询

相关漏洞

更多